[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#248482: debian-installer beta 4 installation report (Compaq Evo N610c)

On Tue, May 11, 2004 at 03:58:02PM +0100, Martin Michlmayr wrote:
> This is known and has already been fixed in version 2.7.3-1.  Can you
> run
>   apt-get update
>   apt-get install noflushd
> to confirm that it works now?

By time I got your mail, I've already upgraded to

However noflushd-2.7.3-2 does install properly under that kernel.

Marc Nozell <marc@nozell.com>		http://www.nozell.com/blog

Reply to: